/*
Theme Name: Divi child theme
Template: Divi
*/
@import url("../Divi/style.css");

/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER DIVI THEME CSS RULES */



@font-face {
  font-family: 'Branding-Regular';
  src: 	url('fonts/Branding/BwSurco-Regular.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Regular.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Regular.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Regular.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Branding-Medium';
  src: 	url('fonts/Branding/BwSurco-Medium.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Medium.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Medium.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Medium.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Branding-Light';
  src: 	url('fonts/Branding/BwSurco-Light.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Light.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Light.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Light.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Branding-Book';
  src: 	url('fonts/Branding/BwSurco-Book.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Book.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Book.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Book.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Branding-Bold';
  src: 	url('fonts/Branding/BwSurco-Bold.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Bold.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Bold.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Bold.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Branding-Black';
  src: 	url('fonts/Branding/BwSurco-Black.eot?#iefix') format('embedded-opentype'),  
			url('fonts/Branding/BwSurco-Black.woff') format('woff'), 
			url('fonts/Branding/BwSurco-Black.ttf')  format('truetype'), 
			url('fonts/Branding/BwSurco-Black.svg#Dyslexie-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'JustAnotherHand-Regular';
  src: 	url('fonts/JustAnotherHand/JustAnotherHand-Regular.eot?#iefix') format('embedded-opentype'),  
			url('fonts/JustAnotherHand/JustAnotherHand-Regular.woff') format('woff'), 
			url('fonts/JustAnotherHand/JustAnotherHand-Regular.ttf')  format('truetype'), 
			url('fonts/JustAnotherHand/JustAnotherHand-Regular.svg#JustAnotherHand-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


.branding-regular { font-family: 'Branding-Regular' !important; }
.branding-medium { font-family: 'Branding-Medium' !important; }
.branding-light { font-family: 'Branding-Light' !important; }
.branding-book { font-family: 'Branding-Book' !important; }
.branding-bold { font-family: 'Branding-Bold' !important; }
.branding-black { font-family: 'Branding-Black' !important; }
.cursive {  font-family: 'JustAnotherHand-Regular' !important; }

body, p, li { font-family: 'Branding-Regular' !important;  }
strong { font-family: 'Branding-Bold' !important; }
#top-menu li a { font-family: 'Branding-Regular' !important; }
.orange { color: #f19f4d }

#top-header {
	padding: 5px 0;
}
#et-info-phone {
	font-family: 'Branding-Medium' !important;
}
#et-info-phone:before,
#et-info-map:before {
	color: #f19f4d;
	margin-right: 7px;
}
#et-info-map:before {
	font-family: "ETmodules" !important;
	font-weight: normal;
    font-style: normal;
    font-variant: normal;
	position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e081";
}

.show_mobile { display: none !important; }

.slide-video {
	border: 7px solid #fff;
	box-shadow: 0 4px 9px #444;
	-moz-box-shadow: 0 4px 9px #444;
	-webkit-box-shadow: 0 4px 9px #444;
}
.slide-book {
	text-shadow: 0 2px 7px #444;
}
.slide-book:before {
	position: relative;
    top: 2px;
    margin-right: 7px;
    content: "\e090";
	font-family: "ETmodules" !important;
	font-weight: normal;
    font-style: normal;
    font-variant: normal;
	color: #f19f4d;
}
.watch-video:before {
	position: absolute;
	content: "";
	width: 141px;
	height: 27px;
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/arrow-to-left.png) no-repeat;
	left: -40px;
}

/* Blurb with Title & Description Overlay*/
.with-overlay {
	max-width: 400px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	margin: 2px !important;
}
.with-overlay .et_pb_main_blurb_image {
	margin-bottom: 0;
}
.with-overlay .et_pb_main_blurb_image img {
	vertical-align: bottom;
}
.with-overlay .et_pb_blurb_container {
	
}
.with-overlay:hover .et_pb_blurb_container {
	height: 100%;
	bottom: initial;
	top: 0;
}
.with-overlay .et_pb_blurb_container h4 {
	font-family: 'Branding-Medium';
	background: rgba(68,132,206,0.9);
	position: absolute;
	bottom: 0;
	width: 100%;
    padding: 20px 15px;
}
.with-overlay .et_pb_blurb_container p {
	opacity: 0;
	background: rgba(68,132,206,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
    padding: 20px 15px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.with-overlay:hover .et_pb_blurb_container h4 {
	display: none !important;
}
.with-overlay:hover .et_pb_blurb_container p {
	opacity: 1;
}
.with-overlay .custom_btn {
	display: block;
	margin: 10px auto 0;
}

.custom_btn, .vgpc-post-readmore a, .gform_wrapper .button {
	border: 1px solid #015b7d;
	text-transform: uppercase;
	width: 100%;
	max-width: 180px;
	padding: 10px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	font-style: normal;
	text-align: center;
	font-size: 15px;
}
.blue_btn, .vgpc-post-readmore a {
	border-color: #015b7d;
	color: #015b7d !important;
}
.blue_btn:hover, .vgpc-post-readmore a:hover {
	color: #fff !important;
	background-color: #015b7d !important;
}
.light_btn {
	border-color: #ffffff;
	color: #ffffff !important;
}
.light_btn:hover {
	background: #ffffff;
	color: #015b7d !important;
}
.orange_btn, .gform_wrapper .button {
	color: #f19f4d !important;
	border-color: #f19f4d;
}
.orange_btn:hover, .gform_wrapper .button:hover {
	background: #f19f4d;
	color: #fff !important;
}
.the-team .wp_teamshowcase_slider .teamshowcase-image-bg {
	background: none !important;
}
.the-team .wp_teamshowcase_slider .teamshowcase-image-bg {
	height: 210px;
}
.the-team .wp_teamshowcase_slider .teamshowcase-image-bg img {
	width: 210px !important;
	height: 210px !important;
	margin: 0 auto;
	border-radius: 100% !important;
	-moz-border-radius: 100% !important;
	-webkit-border-radius: 100% !important;
	position: relative !important;
}
.the-team .wp_teamshowcase_slider .teamshowcase-image-bg:hover img {
	-webkit-transform: scale(1); 
	transform: scale(1);
}
.the-team .wp_teamshowcase_slider .member-name {
	font-size: 18px;
    line-height: 1.5em;
    color: #015b7d;
    font-family: Branding-Medium;
}
.the-team .wp_teamshowcase_slider .member-job {
	font-size: 18px !important;
    line-height: 1.5em;
    color: #015b7d;
    font-family: Branding-Regular;
}
.the-team .wp_teamshowcase_slider .member-desc:before {
	display: none !important;
}
.the-team .wp_teamshowcase_slider .member-desc a.blue_btn {
	display: block;
	margin: 20px auto 0;
}

.header-overlay:before {
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/signup_bg.jpg) repeat;
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: 99;
	top: 0;
	opacity: 0.8
}
.header-overlay .et_pb_row {
	z-index: 999;
	position: relative;
}
#home-slider {
	transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-webkit-transition: background 0.5s linear;
	background-size: cover !important;
}
.home-services {
	-webkit-column-count: 4; 
    -moz-column-count: 4; 
    column-count: 4;
	position: relative;
}
.home-services li {
	position: relative;
	list-style: none;
	padding-left: 15px;
	padding-bottom: 5px;
}
.home-services li:before {
	position: absolute;
	content: "•";
	font-size: 24px;
	left: 0;
}

.home-blog .vgpc-text-block {
	padding: 20px 20px 0;
	clear: both;
}
.home-blog .vgpc-image-block {
	max-height: 180px;
	overflow: hidden;
}
.home-blog .vgpc-image-block img {
	width: 100%;
}
.vgpc-post-title {
	min-height: 65px;
}
.home-blog .vgpc-post-title {
	text-align: center !important;
	font-size: 18px !important;
	line-height: 1.5em !important;
}
.vgpc-wrapper.theme-default .owl-buttons div {
	width: 20px !important;
    background: transparent !important;
    color: #000 !important;
}
.vgpc-wrapper.theme-default:hover  .owl-buttons .owl-prev {
	left: 10px !important;
	font-size: 0;
}
.vgpc-wrapper.theme-default:hover  .owl-buttons .owl-prev:before {
	font-size: 40px;
	font-family: fontawesome;
	content: "\f104";
}
.vgpc-wrapper.theme-default:hover  .owl-buttons .owl-next {
	right: 10px !important;
	font-size: 0;
}
.vgpc-wrapper.theme-default:hover  .owl-buttons .owl-next:before {
	font-size: 40px;
	font-family: fontawesome;
	content: "\f105";
}
.home-blog .vgpc-post-desc {
	text-align: left;		min-height: 110px;
}
.home-blog .vgpc-post-readmore a {
	display: block;
    text-align: center;
    margin: 20px auto;
}
.signup_block .signup_img {
	margin-top: -35px;
	z-index: 999;
	position: relative;
}
.signup_block .signup_title {
	 font-family: 'Branding-Medium' !important;
	 padding-bottom: 0 !important;
}
.signup_block input[type=text],
.signup_block input[type=email] {
    padding: 15px;
    border: 1px solid #fff;
    background: none;
    color: #fff;
	width: calc(50% - 100px);
	width: -moz-calc(50% - 100px);
	width: -webkit-calc(50% - 100px);
	font-size: 15px;
	height: 47px;
}
.signup_block ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.signup_block ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.signup_block :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.signup_block :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.signup_block input[type=submit] {
	border: 1px solid #f19f4d;
    text-transform: uppercase;
    width: 100%;
    max-width: 180px;
    padding: 10px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    font-style: normal;
    color: #f19f4d;
    height: 47px;
    background: none;
    cursor: pointer;
	font-family: 'Branding-Medium' !important;
	font-size: 15px;
}
.signup_block input[type=submit]:hover {
	background: #f19f4d !important;
	color: #fff !important;
}
#left-area {
	padding-bottom: 53px !important;
}

#main-footer {
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/03/footer-bg2.jpg) no-repeat;
	background-size: cover;
}
.footer-contact-title {
	text-transform: uppercase;
}
.footer-widget .custom_btn {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.footer-widget .fwidget {
	width: 100%;
	text-align: center;
}
.footer-widget .fwidget:before {
	height: 44px;
	width: 44px;
	content: "";
	display: block;
    margin: 0 auto 20px;
}
.footer-widget .textwidget {
	max-width: 200px;
    margin: 0 auto;
}
.footer-widget a {
	color: #f19f4d;
}
.footer-widget p, .footer-widget li {
	font-family: 'Branding-Regular' !important;
}
.footer-widget:nth-child(1) .fwidget:before {
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/contact.png) no-repeat;
}
.footer-widget:nth-child(2) .fwidget:before {
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/about.png) no-repeat;
}
.footer-widget:nth-child(3) .fwidget:before {
	background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/sitemap.png) no-repeat;
}
.footer-widget .menu li {
	padding-left: 0 !important;
}
.footer-widget .menu li:before{
	display: none !important;
}
.footer-social {
	margin-top: 30px;
	text-align: center;
}
.footer-social li:before {
	display: none;
}
.footer-social li {
	list-style: none;
	display: inline;
	padding: 0 7px !important;
}
.footer-social li i {
	height: 40px;
	width: 40px;
	line-height:40px;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	font-size: 20px;
	color: #fff;
}
.footer-social li i:hover {
	background: #fff;
	color: #4484ce;
}


#main-footer .footer-widget h4 {
	font-family: 'Branding-Regular';
}
#footer-bottom {
	border-top: 1px solid #fff;
}
#footer-info {
	width: 100%;
	text-align: center;
}

.nolabel label {
	display: none !important;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=email],
.gform_wrapper textarea {
	border: 1px solid #a9a9a9;
	padding: 10px !important;
	height: auto !important;
	width: 100% !important;
}
.gform_wrapper .button {
	background: none;
	cursor: pointer;
}



/* Gravity Form overlay */

#overlay {
	background: rgba(0, 0, 0, 0.5);
    display: block;
    float: left;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
}

#gform-notification {
	background: #fff;
	display: block;
	margin: auto;
	max-height: 290px;
	max-width: 520px;
	padding: 20px;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	text-align: center;
	width: 100%;
	z-index: 1000;
	border: 7px solid #f2f2f2;
}

#gform-notification .button {
	display: inline-block;
    bottom: 20px;
    position: absolute;
    margin: 0 auto;
    width: 100px;
    left: 0;
    right: 0;
}
.col-li-2 {
	padding-left: 0 !important;
}
.col-li-2 li {
	list-style: none;
	padding-left: 15px;
	position: relative;
}
.col-li-2 li:before {
	content: "●";
	left: 0;
	position: absolute;
	font-family: "Arial";
	font-size: 12px;
}



/* Sidebar */

.et_pb_column_1_3 #sidebar-services,
#sidebar #sidebar-services {
	padding: 0;
}
.et_pb_column_1_3 #sidebar-services .et_pb_row,
#sidebar #sidebar-services .et_pb_row {
	width: 100%;
}
.et_pb_column_1_3 .et_pb_column_1_3,
#sidebar .et_pb_column_1_3 {
	width: 100% !important;
	margin-bottom: 30px;
}
#main-content .container:before {
	display: none;
}
.et_right_sidebar #sidebar, .et_pb_widget_area_right {
	padding-left: 0 !important;
}
.et_pb_widget_area_right {
	border: 0 !important;
}
#sidebar .widgettitle, .et_pb_widget_area_right .widgettitle {
	font-size: 24px;
	font-family: 'Branding-Medium';
	color: #4484ce;
}

@media only screen and (max-width: 980px) {
	.watch-video:before {
		height: 141px;
		width: 27px;
		left: 0;
		bottom: -160px;
		background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/arrow-to-bottom.png) no-repeat;
	}
	.with-overlay {
		margin: 2px auto !important;
	}
	.home-services {
		-webkit-column-count: 2; 
		-moz-column-count: 2; 
		column-count: 2;
	}
}

@media only screen and (min-width: 768px) {
	.gform_wrapper .name_first,
	.gform_wrapper .name_last,
	.gform_wrapper .gf_left_half,
	.gform_wrapper .gf_right_half {
		width: 49% !important;
		margin-right: 1% !important;
		margin-left: 0 !important;
		float: left;
	}
	.gform_wrapper .name_last,
	.gform_wrapper .gf_right_half {
		margin-left: 1% !important;
		margin-right: 0 !important;
	}
	.show_mobile {
		display: none !important;
	}
	.col-li-2 {
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
}
@media only screen and (max-width: 767px) {
	.show_desktop { display: none !important; }
	.show_mobile { display: inline !important; }
	.slide-phone { display: block; }
	#home-slider {
		background: url(https://optimumwellbeing.com.au/wp-content/uploads/2017/02/slide-1-flip.jpg) !important;
		background-size: cover !important;		background-position: right !important;
	}
	.home-services {
		-webkit-column-count: 1; 
		-moz-column-count: 1; 
		column-count: 1;
	}
	#et-info {
		font-size: 12px;
	}
	#et-info #et-info-phone {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 7px;
	}
	#et-info #et-info-map {
		display: block;
		width: 100%;
		text-align: center;
	}
	.header-overlay {
		background-size: cover !important;
	}
	.header-overlay .et_pb_row {
		padding: 10px 0 !important;
	}
	.signup_block .et_pb_text { 
		text-align: center;
	}
	.signup_block input[type=text],
	.signup_block input[type=email] {
		width: 100%;
		margin-bottom: 5px;
	}
	.signup_block input[type=submit] {
		width: 100%;
		max-width: none;
	}
	.gform_wrapper .name_first,
	.gform_wrapper .name_last,
	.gform_wrapper .gf_left_half,
	.gform_wrapper .gf_right_half {
		width: 100% !important;
		margin-bottom: 10px;
	}
	.show_desktop {
		display: none !important;
	}
	.show_mobile {
		display: inline !important;
	}
}
@media only screen and (max-width: 479px) {
	.ginput_recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
}
